-
ROMMER63299 ₽Бойлер косвенного нагрева ROMMER RWH-1210-050100, 100 л, ТЭН 2.4 кВт, настенный | Бойлер косвенного нагрева ROMMER RWH-1210-050100, 100 л, ТЭН 2.4 кВт, настенный nan. Категория: Строительство и ремонт
-
ROMMER10034 ₽Радиатор стальной ROMMER Compact, тип 22, 300x1400 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 22, 300x1400 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление
-
ROMMER48 ₽Элемент дымохода ROMMER RCA-0080-010007, хомут, стальной | Элемент дымохода ROMMER RCA-0080-010007, хомут, стальной nan. Категория: Строительство и ремонт/Сантехника/Котельное оборудование и бойлеры/Э
-
ROMMER5355 ₽Радиатор стальной ROMMER Compact, тип 22, 500x400 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 22, 500x400 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER15479 ₽Радиатор стальной ROMMER Compact, тип 33, 500x1100 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 33, 500x1100 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление
-
ROMMER3087 ₽Элемент дымохода ROMMER RCA-6010-261220 АНТИЛЕД, d=60/100 мм, L=1220 мм, IMMERGAS | Элемент дымохода ROMMER RCA-6010-261220 АНТИЛЕД, d=60/100 мм, L=1220 мм, IMMERGAS nan. Категория: Строительство и ре
-
ROMMER1451 ₽Элемент дымохода ROMMER RCA-6010-210190, начальный участок, d=60/100 мм,90°, хомут, втулка | Элемент дымохода ROMMER RCA-6010-210190, начальный участок, d=60/100 мм,90°, хомут, втулка nan. Категория:
-
ROMMER16077 ₽Радиатор стальной ROMMER Ventil, тип 22, 200x2100 мм, нижнее подключение | Радиатор стальной ROMMER Ventil, тип 22, 200x2100 мм, нижнее подключение nan. Категория: Строительство и ремонт/Отопление/Рад
-
ROMMER853 ₽Элемент дымохода ROMMER RCA-6010-000500, удлинитель, d=60/100 мм, коакс раструбн, L=500 мм | Элемент дымохода ROMMER RCA-6010-000500, удлинитель, d=60/100 мм, коакс раструбн, L=500 мм nan. Категория:
-
ROMMER7900 ₽Радиатор стальной ROMMER Ventil, тип 22, 500x500 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 22, 500x500 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER3360 ₽Радиатор стальной ROMMER Compact, тип 11, 500x400 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 11, 500x400 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER315 ₽Элемент дымохода ROMMER RCA-0080-000250, удлинитель, d=80 мм, L=250 мм | Элемент дымохода ROMMER RCA-0080-000250, удлинитель, d=80 мм, L=250 мм nan. Категория: Строительство и ремонт/Сантехника/Котель
-
ROMMER127 ₽Элемент дымохода ROMMER RCA-0080-010080, уплотнение, d=80 мм, силикон | Элемент дымохода ROMMER RCA-0080-010080, уплотнение, d=80 мм, силикон nan. Категория: Строительство и ремонт/Сантехника/Котельно
-
ROMMER1256 ₽Редуктор давления ROMMER RVS-0009-000020, без подключения манометра, PN16, вн/вн 3/4" | Редуктор давления ROMMER RVS-0009-000020, без подключения манометра, PN16, вн/вн 3/4" nan. Категория: Строительс
-
ROMMER17127 ₽Радиатор стальной ROMMER Compact, тип 22, 500x2000 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 22, 500x2000 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление
-
ROMMER4037 ₽Гидравлическая стрелка ROMMER RDG-0015-004002, 1 1/4", 4.53 м3/час, с накидными гайками | nan None. Категория: Строительство и ремонт/Строительство дома/Строительство печей и каминов/Арматура для коте
-
ROMMER437 ₽Кронштейн для радиатора ROMMER, напольный, внутренний, 11, 21, 22, 33 типы, высота 200-500мм | Кронштейн для радиатора ROMMER, напольный, внутренний, 11, 21, 22, 33 типы, высота 200-500мм nan. Категор
-
ROMMER3590 ₽Клапан термостатический ROMMER RVM-1121-186520, смесительный, 3/4", НР,30-65°С, KV 1.8 | Клапан термостатический ROMMER RVM-1121-186520, смесительный, 3/4", НР,30-65°С, KV 1.8 nan. Категория: Строител
-
ROMMER9370 ₽Радиатор стальной ROMMER Ventil, тип 22, 200x1000 мм, нижнее подключение | Радиатор стальной ROMMER Ventil, тип 22, 200x1000 мм, нижнее подключение nan. Категория: Строительство и ремонт/Отопление/Рад
-
ROMMER1807 ₽Редуктор давления ROMMER RVS-0008-000015, с выходом под манометр, PN25, вн/вн 1/2" | Редуктор давления ROMMER RVS-0008-000015, с выходом под манометр, PN25, вн/вн 1/2" nan. Категория: Строительство и
-
ROMMER36 ₽Регулирующий колпачок ROMMER RFC-0001-000034, M30, белый | Регулирующий колпачок ROMMER RFC-0001-000034, M30, белый nan. Категория: Строительство и ремонт/Сантехника/Инженерная сантехника, водоснабжен
-
ROMMER186 ₽Элемент дымохода ROMMER RCA-6010-000005, фланец d=100 мм, пластиковый, комплект | Элемент дымохода ROMMER RCA-6010-000005, фланец d=100 мм, пластиковый, комплект nan. Категория: Строительство и ремонт
-
ROMMER15295 ₽Радиатор стальной ROMMER Ventil, тип 33, 500x900 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 33, 500x900 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER12048 ₽Радиатор стальной ROMMER Ventil, тип 11, 300x2000 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 11, 300x2000 мм, нижнее правое подключение nan. Категория: Строительство и ремонт
-
ROMMER539 ₽Элемент дымохода ROMMER RCA-0808-00000250, удлинитель конденсационный, d=80 мм, L=250 мм | Элемент дымохода ROMMER RCA-0808-00000250, удлинитель конденсационный, d=80 мм, L=250 мм nan. Категория: Стро
-
ROMMER15879 ₽Комплект подключения ROMMER RSB-1110-162132, ТЭНБ-6 кВт, 2" | Комплект подключения ROMMER RSB-1110-162132, ТЭНБ-6 кВт, 2" nan. Категория: Спорт и туризм/Отдых и развлечения/Надувная продукция/Бассейны
-
ROMMER12501 ₽Радиатор стальной ROMMER Ventil, тип 22, 200x1600 мм, нижнее подключение | Радиатор стальной ROMMER Ventil, тип 22, 200x1600 мм, нижнее подключение nan. Категория: Строительство и ремонт/Отопление/Рад
-
Rommer2463 ₽Термостатическая вставка ROMMER RTV-0100-003015, M30x1,5 | Термостатическая вставка ROMMER RTV-0100-003015, M30x1,5 Категория: термоголовки, радиаторы и комплектующие.
-
ROMMER306 ₽Комплект для подключения радиатора ROMMER, 1/2'', с двумя кронштейнами, 11 предметов | Комплект для подключения радиатора ROMMER, 1/2'', с двумя кронштейнами, 11 предметов nan. Категория: Строительств
-
ROMMER872 ₽Элемент дымохода ROMMER RCA-6010-210100, начальный участок, d=60/100 мм,хомут, втулка | Элемент дымохода ROMMER RCA-6010-210100, начальный участок, d=60/100 мм,хомут, втулка nan. Категория: Строительс
-
ROMMER85186 ₽Бойлер косвенного нагрева ROMMER RWH-1110-050190, 190 л, ТЭН 3 кВт, напольный | Бойлер косвенного нагрева ROMMER RWH-1110-050190, 190 л, ТЭН 3 кВт, напольный nan. Категория: Строительство и ремонт/Сан
-
ROMMER598 ₽Элемент дымохода ROMMER RCA-6010-000250, удлинитель, d=60/100 мм, коакс раструбн, L=250 мм | Элемент дымохода ROMMER RCA-6010-000250, удлинитель, d=60/100 мм, коакс раструбн, L=250 мм nan. Категория:
-
ROMMER3886 ₽Радиатор стальной ROMMER Compact, тип 21, 300x400 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 21, 300x400 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER9839 ₽Радиатор стальной ROMMER Ventil, тип 21, 500x900 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 21, 500x900 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER7917 ₽Радиатор стальной ROMMER Compact, тип 21, 500x900 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 21, 500x900 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER9919 ₽Радиатор стальной ROMMER Ventil, тип 22, 500x800 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 22, 500x800 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER21202 ₽Радиатор стальной ROMMER Ventil, тип 33, 300x1800 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 33, 300x1800 мм, нижнее правое подключение nan. Категория: Строительство и ремонт
-
Rommer14667 ₽Коллектор распределительный ROMMER RDG-0017-004046, 1 1/2", 4(6) контура, стальной | Коллектор распределительный ROMMER RDG-0017-004046, 1 1/2", 4(6) контура, стальной Категория: гидрострелки, арматур
-
ROMMER2856 ₽Элемент дымохода ROMMER RCA-8610-210090, для конденсац. котлов, d=60/100 мм, универсальный | Элемент дымохода ROMMER RCA-8610-210090, для конденсац. котлов, d=60/100 мм, универсальный nan. Категория:
-
ROMMER233 ₽Евроконус ROMMER RFC-1026-162634, для труб PEX-AL-PEXc, d=16 х 2.6 мм х 3/4" | Евроконус ROMMER RFC-1026-162634, для труб PEX-AL-PEXc, d=16 х 2.6 мм х 3/4" nan. Категория: Строительство и ремонт/Санте
-
ROMMER2662 ₽Насос циркуляционный Rommer 25/40-180, 72 Вт, 50 л/мин, напор 4 м, чугун | Насос циркуляционный Rommer 25/40-180, 72 Вт, 50 л/мин, напор 4 м, чугун nan. Категория: Строительство и ремонт/Сантехника/На
-
ROMMER2453 ₽Элемент дымохода ROMMER RCA-6010-250900 СТАНДАРТ, d=60/100 мм, L=900 мм, универсальный | Элемент дымохода ROMMER RCA-6010-250900 СТАНДАРТ, d=60/100 мм, L=900 мм, универсальный nan. Категория: Строител
-
ROMMER239 ₽Элемент дымохода ROMMER RCA-6010-000003, крепление к стене, d=100 мм, металл, белое | Элемент дымохода ROMMER RCA-6010-000003, крепление к стене, d=100 мм, металл, белое nan. Категория: Строительство
-
ROMMER8028 ₽Радиатор стальной ROMMER Ventil, тип 22, 300x700 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 22, 300x700 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER1642 ₽Воздухоотводчик автоматический ROMMER RMS-1001-010001, 1", регулируемый концевой фитинг | Воздухоотводчик автоматический ROMMER RMS-1001-010001, 1", регулируемый концевой фитинг nan. Категория: Строит
-
ROMMER3065 ₽Клапан термостатический ROMMER RVM-0232-256025, смесительный, 1",НР,35-60°С, KV 2.5 | Клапан термостатический ROMMER RVM-0232-256025, смесительный, 1",НР,35-60°С, KV 2.5 nan. Категория: Строительство
-
ROMMER1126 ₽Воздухоотводчик ручной ROMMER RMS-1001-020001, 1", регулируемый концевой фитинг | Воздухоотводчик ручной ROMMER RMS-1001-020001, 1", регулируемый концевой фитинг nan. Категория: Строительство и ремонт
-
ROMMER104 ₽Элемент дымохода ROMMER RCA-6010-000106, накладка декоративная, d=100 мм, белая | Элемент дымохода ROMMER RCA-6010-000106, накладка декоративная, d=100 мм, белая nan. Категория: Строительство и ремонт
-
ROMMER10557 ₽Радиатор стальной ROMMER Ventil, тип 22, 500x900 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 22, 500x900 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О
-
ROMMER249 ₽Евроконус ROMMER RFC-1021-202934, для труб PEX-AL-PEXc, d=20 х 2.9 мм х 3/4" | Евроконус ROMMER RFC-1021-202934, для труб PEX-AL-PEXc, d=20 х 2.9 мм х 3/4" nan. Категория: Строительство и ремонт/Санте
-
ROMMER1189 ₽Редуктор давления ROMMER RVS-0009-000015, без подключения манометра, PN16, вн/вн 1/2" | Редуктор давления ROMMER RVS-0009-000015, без подключения манометра, PN16, вн/вн 1/2" nan. Категория: Строительс
-
ROMMER7908 ₽Радиатор стальной ROMMER Ventil, тип 11, 300x1200 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 11, 300x1200 мм, нижнее правое подключение nan. Категория: Строительство и ремонт
-
ROMMER4960 ₽Радиатор стальной ROMMER Compact, тип 22, 200x600 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 22, 200x600 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER1012 ₽Элемент дымохода ROMMER RCA-0808-00000500, удлинитель конденсационный, d=80 мм, L=500 мм | Элемент дымохода ROMMER RCA-0808-00000500, удлинитель конденсационный, d=80 мм, L=500 мм nan. Категория: Стро
-
Rommer3738 ₽Гидравлическая стрелка ROMMER RDG-0015-004001, 1 1/4", 4.53 м3/час | Гидравлическая стрелка ROMMER RDG-0015-004001, 1 1/4", 4.53 м3/час Категория: гидрострелки, арматура для котельной.
-
ROMMER8794 ₽Радиатор стальной ROMMER Ventil, тип 22, 200x900 мм, нижнее подключение | Радиатор стальной ROMMER Ventil, тип 22, 200x900 мм, нижнее подключение nan. Категория: Строительство и ремонт/Отопление/Радиа
-
ROMMER6376 ₽Редуктор давления ROMMER RVS-0008-000040, с выходом под манометр, PN25, вн/вн 1 1/2" | Редуктор давления ROMMER RVS-0008-000040, с выходом под манометр, PN25, вн/вн 1 1/2" nan. Категория: Строительств
-
ROMMER13395 ₽Радиатор стальной ROMMER Compact, тип 33, 500x900 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 33, 500x900 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER1609 ₽Элемент дымохода ROMMER RCA-0080-800090, отвод утепенный, d=80/100 мм, 90° | Элемент дымохода ROMMER RCA-0080-800090, отвод утепенный, d=80/100 мм, 90° nan. Категория: Строительство и ремонт/Сантехник
-
ROMMER3092 ₽Элемент дымохода ROMMER RCA-6010-251220 АНТИЛЕД, d=60/100 мм, L=1220 мм, универсальный | Элемент дымохода ROMMER RCA-6010-251220 АНТИЛЕД, d=60/100 мм, L=1220 мм, универсальный nan. Категория: Строител
-
ROMMER10392 ₽Радиатор стальной ROMMER Ventil, тип 22, 200x1200 мм, нижнее подключение | Радиатор стальной ROMMER Ventil, тип 22, 200x1200 мм, нижнее подключение nan. Категория: Строительство и ремонт/Отопление/Рад
-
ROMMER16368 ₽Радиатор стальной ROMMER Ventil, тип 33, 500x1000 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 33, 500x1000 мм, нижнее правое подключение nan. Категория: Строительство и ремонт
-
ROMMER4303 ₽Радиатор стальной ROMMER Compact, тип 21, 300x500 мм, боковое подключение | Радиатор стальной ROMMER Compact, тип 21, 300x500 мм, боковое подключение nan. Категория: Строительство и ремонт/Отопление/Р
-
ROMMER7268 ₽Радиатор стальной ROMMER Ventil, тип 22, 500x400 мм, нижнее правое подключение | Радиатор стальной ROMMER Ventil, тип 22, 500x400 мм, нижнее правое подключение nan. Категория: Строительство и ремонт/О